# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libxklavier
pkgbase = libxklavier
pkgver = 5.4-5
pkgdesc = High-level API for X Keyboard Extension (deprecated)
url = https://www.freedesktop.org/wiki/Software/LibXklavier/
builddate = 1685973304
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 390344
arch = aarch64
license = LGPL
depend = glib2
depend = glibc
depend = iso-codes
depend = libx11
depend = libxi
depend = libxkbfile
depend = libxml2
depend = xkeyboard-config
depend = xorg-xkbcomp
makedepend = intltool
makedepend = gobject-introspection
makedepend = gtk-doc
